@import url(https://fonts.googleapis.com/css?family=Lato);

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  outline: none;
}

body {
  display: flex;
  min-height: 100vh;
  justify-content: center;
  align-items: center;
  background: #3b3939;
}

.container {
  width: 1000px;
  display: flex;
  justify-content: space-between;
}

.card {
  margin: 1em;
  transform: translateY(0%);
  /* overflow: hidden; */
}

.card-img-top {
  border-radius: 10px;
  position: relative;
  z-index: 2;
  width: 302px;
  height: 222px;
  transition: 0.5s;
  transform: scale(0.9);
}

.card-body {
  border-radius: 10px;
  z-index: 1;
  padding: 1.25em;
  width: 301px;
  height: 220px;
  background: white;
  transition: 0.5s;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  transform: translateY(-102%) scale(1.03);
}

.card:hover .card-body {
  transform: translateY(-20%) scale(0.9);
}

.card:hover .card-img-top {
  transform: scale(1);
}
